.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-1 .u-container-layout-1 {
  padding: 41px 60px;
}

.u-section-1 .u-image-1 {
  height: 535px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 616px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-image-1 {
    height: 416px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 109px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-1 .u-image-1 {
    height: 619px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-1 .u-image-1 {
    height: 381px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}